import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.shop.distribution.user.withdraw.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.shop.distribution.user.withdraw.doEdit,
    method: 'post',
    data,
  })
}
